## libhash-sharedmem-perl 0.005

=== debian/changelog ===
libhash-sharedmem-perl (0.005-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:01:16 +1100

libhash-sharedmem-perl (0.005-1build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:21 +0100

libhash-sharedmem-perl (0.005-1build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:08:12 +0100

libhash-sharedmem-perl (0.005-1build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:33:27 +0100

libhash-sharedmem-perl (0.005-1) unstable; urgency=low

  * Initial release. (Closes: #1017091)

 -- Niko Tyni <ntyni@debian.org>  Sat, 13 Aug 2022 16:39:49 +0300
