=== debian/control ===
Source: libhash-sharedmem-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libmodule-build-perl,
               libscalar-string-perl <!nocheck>,
               libtest-pod-perl <!nocheck>,
               libtest-pod-coverage-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhash-sharedmem-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhash-sharedmem-perl.git
Homepage: https://metacpan.org/release/Hash-SharedMem
Rules-Requires-Root: no

Package: libhash-sharedmem-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: efficient shared mutable hash
 Hash::SharedMem provides a facility for efficiently sharing mutable data
 between processes on one host. Data is organised as a key/value store,
 resembling a Perl hash. The keys and values are restricted to octet (Latin-1)
 strings. Structured objects may be stored by serialising them using a
 mechanism such as Sereal.
