=== debian/watch ===
version=4
https://metacpan.org/release/Hash-SharedMem   .*/Hash-SharedMem-v?@ANY_VERSION@@ARCHIVE_EXT@$
